from flask import redirect

from ..app import Application
from ..config import APISettings
from . import redirect_routes as blp

APP = Application.get_instance()

@blp.route("/", methods=["GET"])
@blp.doc(summary="This route just exists to redirect any visitor to the root domain to the UI")
def redirect_to_ui():
    return redirect(APISettings.UI_URL)
